#top-page ul li
{
    width:10%;
    height:4%;
    color:white;
    clear:both;
    overflow:hidden;
    background: blue;
    display:inline-block;
    padding:1%;
    margin-top: 1%;
    margin-left: 60px;
}
#top-page ul li a{
    text-decoration: none;
    color:white;
}
*{
    padding:0px;
    margin:0px;
}
ul{
    clear: both;
    list-style-type: none;
    font-family: Arial, Helvetica, sans-serif;
}
#top-page{
    clear:both;
    padding-left:20%;
    background:blue;
}
a{
    text-decoration: none;
}
.college-logo
{
    height: 120px;
    width:120px;
    display:inline;
    margin-left: 100px;
    float:left;
    padding-top: 10px;
    padding-bottom: 10px;
    
}

.right-line
{
    text-decoration: black;
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    padding-top: 50px;

}
.left-line{
    float:left;
    display: inline;
    padding-left: 5%;
    
}
.college-picture
{
    height:70%;
    width:100%;
}
.college-picture1
{
    height:70%;
    width:90%;
    padding-left: 70px;
}
#top-page  #container1 ul{
    display:none;
    position:absolute;
    visibility:hidden;
    top:190px;
    left:380px;
    width:200px;
    margin-bottom:1px;
    padding-left: 5px;
}
#top-page #container1 ul li{
    background:blue;
    display:block;
    width:200px;
    text-align: center;
    padding-top: 4%;
}
#top-page #container1 ul li:hover{
    background: rebeccapurple;
}
#top-page #container1:hover ul{
    display: block;
    visibility: visible;
}
.text-change
{
    color: blue;
    text-align: center;
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
}
.text-change1
{
    color: blue;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: 20px;
}
.para
{
    font-size: 18px;
    font-family:'Times New Roman', Times, serif;
    margin-right: 49px;
    margin-left: 62px;
}
#top-page  #container2 ul{
    display:none;
    position:absolute;
    visibility:hidden;
    top:190px;
    left:570px;
    width:200px;
    margin-bottom:1px;
    padding-left: 5px;
}
#top-page #container2 ul li{
    background:blue;
    display:block;
    width:200px;
    text-align: center;
    padding-top: 4%;
}
#top-page #container2 ul li:hover{
    background: rebeccapurple;
}
#top-page #container2:hover ul{
    display: block;
    visibility: visible;
}
#top-page  #container3 ul{
    display:none;
    position:absolute;
    visibility:hidden;
    top:190px;
    left:770px;
    width:200px;
    margin-bottom:1px;
    padding-left: 5px;
}
#top-page #container3 ul li{
    background:blue;
    display:block;
    width:200px;
    text-align: center;
    padding-top: 4%;
}
#top-page #container3 ul li:hover{
    background: rebeccapurple;
}
#top-page #container3:hover ul{
    display: block;
    visibility: visible;
}

/*#college-history , #courses-ba ,#college-vm,#college-fm,#courses-bcom,#courses-bsc,#cs-dept-desc,#maths-dept-desc,#physics-dept-desc
{
    display:block;
    box-shadow: 10px 10px 10px gray;
    margin:4px 4px 4px 10px;
    padding-right:10px;
    padding-left:10px;
}*/
.dept-photo
{
    margin-left: 110px;
}
.dept-photo1 
{
    height:60%;
    width:50%;
    margin-left: 300px;
    border-style: solid;
}
.dept1{
    text-decoration: underline;
    font-family:'Times New Roman', Times, serif;   
    text-decoration-color: blue;
    color: blue;
    font-size: 18px;
}
#contact-details
{
    text-align: center;
    font-size: 20px;
    color:blue;
}
.cd{
    font-size: 15px;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    color:white;
}
.cd1{
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
    display: block;
    width:100%;
    height: 20%;
    text-align: center;
}
.inside_block{
    float: left;
    width:75%;
    padding-left: 20px;
}
.one_block{
    float: left;
    width:100%;
    display:block;

}
.image_block{
    float: left;
    padding-left: 50px;
}
.image_block1{
    padding-left: 135px;

}
.image_block2{
    float: left;
    width:25%;
    padding-top: 35px;
    padding-left: 20px;

}
.inside_block1{
    float: left;
    width:70%;
    padding-left: 20px;
}
.align{
    padding-left: 70px;
    
}
.contact-align{
    width:100%;
    padding-top: 10px;
    background-color:grey;
}
section::after{
    content: "";
    display:table;
    clear: both;
}
footer{
    display:block;
    width:100%;
    height: 5%;
    padding-top: 10px;
    background-color: black;
}


